<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_PERSONNEL_1_FROM_M03_WORK_PRODUCT_TITLE'] = 'Work Products';
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_PERSONNEL_1_FROM_M03_ADDITIONAL_WP_PERSONNEL_TITLE_ID'] = 'Work Products ID';
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_PERSONNEL_1_FROM_M03_ADDITIONAL_WP_PERSONNEL_TITLE'] = 'Work Products';
